@charset "utf-8";
/* CSS Document */
@-webkit-keyframes resize {
    0%,
    100% {
        -webkit-transform: scale(1, 1)
    }
    50% {
        -webkit-transform: scale(1.1, 0.9)
    }
}
@-moz-keyframes resize {
    0%,
    100% {
        -webkit-transform: scale(1, 1)
    }
    50% {
        -webkit-transform: scale(1.1, 0.9)
    }
}
@-o-keyframes resize {
    0%,
    100% {
        -webkit-transform: scale(1, 1)
    }
    50% {
        -webkit-transform: scale(1.1, 0.9)
    }
}
@keyframes resize {
    0%,
    100% {
        transform: scale(1, 1)
    }
    50% {
        transform: scale(1.1, 0.9)
    }
}

body
{
	margin:0px;
	padding:0px;
	background:url(../images/background.png) no-repeat top center #1c3b70;
	background-position-y: -54%;
	font-family:Arial, Helvetica, sans-serif;
}

img
{
	border:none;
}
.container{
	width:960px;
	margin:0 auto;
	}
.Header
{
	height:201px;
	clear:both;
}
.Bgf-logo
{
	height:190px;
	width:227px;
	float:left;
	position:relative;
	z-index:9;
	margin-left:-35px;
}
.SocialTop
{
	float:right;
	margin-left:20px;
	height:26px;
	margin-top:30px;
	display:none;
}
.MenuBar
{
	background:url(../images/menubg.png) repeat-x;
	width:850px;
	height:50px;
	float:left;
	margin:70px 0px 0px 60px;
	position:absolute;
	z-index:1;
}
.MenuItem
{
	height:29px;
	margin-top:12px;
	font-family:'Cabin';
	padding-left:140px;
	font-size:22px;
	letter-spacing:2px;
}
.MenuItem a
{
	color:#a6a5a6;
	text-decoration:none;
	float:left;
	margin-right:10px;
}
.MenuItem a:hover
{
	color:#fff;
}
.MenuItem a.selected
{
	color:#fff;
}
.MenuItem span
{
	float:left;
	margin-right:10px;
	color:#a6a5a6;
}
.TryNowBtn
{
	height:112px;
	width:112px;
	float:right;
	position:relative;
	z-index:2;
	margin-top:35px;
	right:20px;
}
.HerographicArea
{
	height:482px;
	position:relative;
	margin-top:-65px;
	z-index:0;
}
.HeroSlider
{
	background:url(../images/herographicbg.png) no-repeat;
	height:487px;
	width:632px;
	float:left;
	position:absolute;
	z-index:0;
	margin-left:-20px;
}
.SlidePanel
{
	width:520px;
	height:390px;
	margin-top:48px;
	margin-left:54px;
}
.HeroTxtBlc
{
	width:264px;
	height:427px;
	background-color:#005190;
	float:right;
	position:relative;
	background:url(../images/herotxtbg.png) no-repeat;
	margin-right:-90px;
	padding: 40px 20px 20px 20px;
	text-align:center;
}
.GameLogo
{
	width:264px;
	height:120px;
}
.HeroTxt
{
	font-size:16px;
	color:white;
	line-height:1.5;
	height:220px;
	text-align:left;
	font-family:"Cabin" !important;
	font-style:normal;
	font-weight:400;
}
.VideoGraphics
{
	clear:both;
	height:350px;
	margin-bottom:70px;
}
.VideoGraphics iframe {
	width: 100%;
	max-width: 600px;
}
.PlaycardBg
{
	background:url(../images/btmvideoBg.png) no-repeat;
	width:246px;
	height:270px;
	margin-left:-40px;
	position:relative;
	z-index:1;
	float:left;
}

.VideoPlayer
{
	width:470px;
	height:260px;
	float:left;
	margin-left:-165px;
	margin-top:90px;
	z-index:2;
	position:relative;
}
.VideoTxt
{
	float:right;
	height:260px;
	width:400px;
	margin-top:70px;
}
.VideoTxt > h1
{
	padding:0px 0px 2px 0px ;
	border-bottom:2px solid #005FAA;
	font-family:"Cabin", Arial Black;
	font-size:36px;
	font-weight:bold;
	color:white;
	margin-bottom:10px;
	letter-spacing:1px;
}
.VideoTxt > p
{
	font-size:16px;
	color:white;
	line-height:1.5;
	font-family:"Cabin" !important;
	font-style:normal;
	font-weight:400;
}
.TtmContainer
{
	background-color:#094E8C;
	padding:25px 0px;
	clear:both;
	margin-bottom:90px;
}
.TtmContainer > .innerwrapper
{
	width:960px;
	margin:auto;
	clear:both;
}
.innerwrapper > .topdivider
{
	background:url(../images/divider.png) no-repeat;
	width:960px;
	height:18px;
	margin-bottom:50px;
}
.innerwrapper > .bottomdivider
{
	background:url(../images/divider.png) no-repeat;
	width:960px;
	height:18px;
	margin-top:40px;
}
.testimonial
{
	height:170px;
	margin-bottom:px;
}
.appsection
{
	width:100%;
	max-width:960px;
	overflow: auto;
	margin:auto auto 80px auto;
}
.appimg
{
	float:right;
	margin-top:-300px;
	width:470px;
	height:300px;
	background:url(../images/appimg.png) no-repeat;
	background-size: contain;
	z-index:1;
}
.apptext
{
	box-sizing: border-box;
	overflow: auto;
	width: 100%;
	padding: 0 1em;
	max-width:645px;
	z-index:1;

}
.apptext > h1
{
	float: left;
	padding:0px 0px 2px 0px ;
	border-bottom:2px solid #005FAA;
	font-family:"Cabin", Arial Black;
	font-weight:bold;
	color:white;
	line-height: 1.5;
	margin-bottom:10px;
	letter-spacing:1px;
}
.apptext > p
{
	float: left;
	font-size:18px;
	letter-spacing: 1px;
	color:white;
	line-height:1.5;
	clear:both;
	font-family:"Cabin" !important;
	font-style:normal;
	font-weight:400;
}
.appsection-buttons {
	float: left;
	margin-top: 2em;
}
.appsection-buttons a
{
	float:left;
	margin-top:10px;
	margin-right:20px;
	width:186px;
	height:60px;
	text-align:center;
	padding-top:10px;
}
.appsection-buttons a img {
	width: 100%;
	height: 100%;
}
.appsection-buttons a:hover {
	-webkit-animation: resize 0.2s linear;
  -moz-animation:    resize 0.2s linear;
  -o-animation:      resize 0.2s linear;
  animation:         resize 0.2s linear;
}
a.desktop-app-button {
	background-color: black;
	box-sizing: border-box;
  border-radius: 8px;
  padding: 16px;
  margin-top: 20px;
  color: white;
  font-size: 1.5em;
  border: 1px solid white;
  text-decoration: none;
}
.FooterDivider
{
	height:2px;
	background:#012F51;
	margin-bottom:3px;
	clear:both;
}
.Footer
{
	background:url(../images/btmborder.png) repeat-x #012F51;
	padding-top:40px;
	overflow: auto;
}
.FooterInner
{
	width: 100%;
	max-width:960px;
	margin:auto;
	clear:both;
}
.footerlogo
{
	background:url(../images/BFCLogoBtm.png) no-repeat;
	width:144px;
	height:132px;
	float:left;
	margin-top:-30px;
	margin-right:20px;
}
.footer-text {
	float: left;
	margin-left: 20px;
}
.Copyright
{
	font-size:14px;
	color:white;
	margin-top:20px;
	line-height:1.4;
	font-family:"Cabin" !important;
	font-style:normal;
	font-weight:400;
}
.SocialBottom
{
	padding-top:10px;
	height:30px;
}
.SocialBottom > p
{
	color:white;
	margin-right:20px;
	padding-bottom:-10px;
	float:left;
	font-family:"Cabin" !important;
	font-style:normal;
	font-weight:400;
}
.SocialBottom > a
{
	float:left;
	margin-right:20px;
	margin-top:12px;
}
.SocialSlider
{
	background:url(../images/SocialSlider.png) no-repeat;
	width:125px;
	height:74px;
	position:fixed;
	top:90px;
	left:0px;
}

.SocialIcn
{
	margin-top:40px;
	margin-left:10px;
}
.SocialIcn > a
{
	float:left;
	margin-right:5px;
}

			.coin{
				position:fixed;
				background:url(../images/coin18.png);
				width:80px;
				height:72px;
				margin-left:-720px;
				margin-top:400px;
				left:50%;
			}
		.coin1{
				position:fixed;
				background:url(../images/coin1.png);
				width:155px;
				height:109px;
				left:50%;
				margin-left:-600px;
				margin-top:-10px;
				z-index:-1;
			}
			.coin2{
				position:fixed;
				background:url(../images/coin3.png);
				width:140px;
				height:116px;
				left:50%;
				margin-left:-700px;
				margin-top:160px;
				z-index:-1;
			}
			.coin3{
				background:url(../images/coin4.png);
				width:119px;
				height:111px;
				position:fixed;
				margin-top:240px;
				margin-left:-610px;
				left:50%;
				z-index:-1;
			}
			.coin4{
				background:url(../images/coin5.png);
				width:103px;
				height:80px;
				position:fixed;
				margin-top:0;
				margin-right:-100px;
				right:50%;
			}

.coin5
{
	background:url(../images/coin2.png) no-repeat;
	width:56px;
	height:60px;
	position:fixed;
	margin-top:30px;
	margin-right:-150px;
	right:50%

}
.coin6
{
	background:url(../images/coin6.png) no-repeat;
	width:76px;
	height:98px;
	position:fixed;
	margin-top:50px;
	margin-right:-610px;
	right:50%;
}
.coin7
{
	background:url(../images/coin7.png) no-repeat;
	width:139px;
	height:116px;
	position:fixed;
	margin-top:180px;
	margin-right:-650px;
	right:50%;
}
.coin8
{
	background:url(../images/coin8.png) no-repeat;
	width:71px;
	height:63px;
	position:fixed;
	margin-top:250px;
	margin-right:-670px;
	right:50%;
	z-index:-1;
}
.coin9
{
	background:url(../images/coin9.png) no-repeat;
	width:107px;
	height:103px;
	position:fixed;
	margin-top:380px;
	margin-right:-700px;
	right:50%;
}
.coin10
{
	background:url(../images/coin11.png) no-repeat;
	width:139px;
	height:116px;
	position:fixed;
	margin-top:490px;
	margin-right:-680px;
	right:50%;
}
.coin11
{
	background:url(../images/coin12.png) no-repeat;
	width:149px;
	height:149px;
	position:fixed;
	margin-top:830px;
	margin-right:-660px;
	right:50%;
}
.coin12
{
	background:url(../images/coin13.png) no-repeat;
	width:87px;
	height:73px;
	position:fixed;
	margin-top:930px;
	margin-right:-580px;
	right:50%;
}
.coin13
{
	background:url(../images/coin14.png) no-repeat;
	width:80px;
	height:72px;
	position:fixed;
	margin-top:1000px;
	margin-right:-720px;
	right:50%;
}
.coin14
{
	background:url(../images/coin15.png) no-repeat;
	width:152px;
	height:155px;
	position:fixed;
	margin-top:1030px;
	margin-right:-730px;
	right:50%;
}
.coin15
{
	background:url(../images/coin16.png) no-repeat;
	width:109px;
	height:99px;
	position:fixed;
	margin-top:1150px;
	margin-right:450px;
	margin-right:-500px;
	right:50%;
}
.coin16
{
	background:url(../images/coin17.png) no-repeat;
	width:109px;
	height:99px;
	position:absolute;
	top:1900px;
	right:200px;
	z-index:2;
}
.coin17
{
	background:url(../images/coin18.png) no-repeat;
	width:80px;
	height:72px;
	position:absolute;
	top:1980px;
	right:400px;
	z-index:2;
}
.coin18
{
	background:url(../images/coin19.png) no-repeat;
	width:148px;
	height:101px;
	position:absolute;
	top:2042px;
	right:180px;
	z-index:2;
}

.coin19
{
	background:url(../images/coin4.png) no-repeat;
	width:149px;
	height:149px;
	position:fixed;
	margin-top:730px;
	margin-left:-660px;
	left:50%;
}
.coin20
{
	background:url(../images/coin13.png) no-repeat;
	width:87px;
	height:73px;
	position:fixed;
	margin-top:930px;
	margin-left:-580px;
	left:50%;
}
.coin21
{
	background:url(../images/coin14.png) no-repeat;
	width:80px;
	height:72px;
	position:fixed;
	margin-top:1000px;
	margin-left:-720px;
	left:50%;
}
.coin22
{
	background:url(../images/coin15.png) no-repeat;
	width:152px;
	height:155px;
	position:fixed;
	margin-top:1030px;
	margin-left:-730px;
	left:50%;
}

li.ttmcontent-slide .Stars4
{
	height:66px;
	width:362px;
	margin:auto auto 10px auto;
	background:url(../images/4stars.png) no-repeat;
}
li.ttmcontent-slide .Stars5
{
	height:66px;
	width:362px;
	margin:auto auto 10px auto;
	background:url(../images/5stars.png) no-repeat;
}

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0; background:url(../images/next.png) no-repeat; height:21px; width:21px; margin-right:10px;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0; background:url(../images/previous.png) no-repeat; height:21px; width:21px; margin-left:10px;;}
ul.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%; display:none;}
ul.bjqs-markers.h-centered{text-align: center;}
ul.bjqs-markers li{display:inline;}
ul.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}


ul.ttmcontent{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.ttmcontent-slide{position:absolute; display:none;}
li.ttmcontent-slide .comment{ text-align:center; font-size:20px; color:white; line-height:1.2; margin-bottom:10px; font-family:"Cabin" !important; font-style:normal; font-weight:400;}

li.ttmcontent-slide .name{ text-align:center; font-size:18px; color:white; font-family:"Cabin" !important; font-style:normal; font-weight:400;}
ul.ttmcontent-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.ttmcontent-controls.v-centered li a{position:absolute;}
ul.ttmcontent-controls.v-centered li.ttmcontent-next a{right:0; background:url(../images/next.png) no-repeat; height:21px; width:21px; margin-right:10px;}
ul.ttmcontent-controls.v-centered li.ttmcontent-prev a{left:0; background:url(../images/previous.png) no-repeat; height:21px; width:21px; margin-left:10px;;}
ul.ttmcontent-markers{list-style: none; padding: 0; margin: 0; width:100%; display:none;}
ul.ttmcontent-markers.h-centered{text-align: center;}
ul.ttmcontent-markers li{display:inline;}
ul.ttmcontent-markers li a{display:inline-block;}
p.ttmcontent-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

ul.bigslide{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bigslide-slide{position:absolute; display:none;}
ul.bigslide-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bigslide-controls.v-centered li a{position:absolute;}
ul.bigslide-controls.v-centered li.bigslide-next a{right:0; background:url(../images/next.png) no-repeat; height:21px; width:21px; margin-right:10px;}
ul.bigslide-controls.v-centered li.bigslide-prev a{left:0; background:url(../images/previous.png) no-repeat; height:21px; width:21px; margin-left:10px;;}
ul.bigslide-markers{list-style: none; padding: 0; margin: 0; width:100%; display:none;}
ul.bigslide-markers.h-centered{text-align: center;}
ul.bigslide-markers li{display:inline;}
ul.bigslide-markers li a{display:inline-block;}
p.bigslide-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

.DropDownLst
{
	width:107px;
	height:240px;
	background:url(../images/DropDownBG.png) no-repeat;
	position:absolute;
	z-index:5;
	margin-left:0px;
	margin-top:-20px;
	padding:20px 20px 20px 30px;
	display:none;
}
.Closebtn
{
	width:15px;
	height:15px;
	float:right;
}
.Closebtn a
{
	width:15px !important;
	height:15px !important;
}
.DropDownLst a
{
	width:92px;
	height:29px;
	margin-bottom:8px;
	display:block;
	cursor:pointer;
	font-size:16px;
	color:#C8E3FC;
	text-decoration:underline;
	font-family:"Cabin" !important;
	font-style:normal;
	font-weight:400;
	clear:both;
}

.PlayDropdwn
{
	width:112px;
	height:240px;
	background:url(../images/PlayDD.png) no-repeat;
	position:absolute;
	z-index:2;
	margin-left:215px;
	margin-top:-140px;
	padding:20px 20px 20px 30px;
	display:none;
}
.PlayDropdwn a
{
	width:92px;
	height:29px;
	margin-bottom:10px;
	display:block;
	cursor:pointer;
	font-size:16px;
	color:#C8E3FC;
	text-decoration:underline;
	font-family:"Cabin" !important;
	font-style:normal;
	font-weight:400;
	clear:both;
}
@media screen and (max-width: 1280px) {
    .FBTwit {
        display: none !important;
    }
}

@font-face {
  font-family: 'Ed-Gothic';
  src: url("fonts/Ed-Gothic.eot");
  src: url("fonts/Ed-Gothic.eot?iefix") format("eot"), url("fonts/edgothic.woff") format("woff"), url("fonts/edgothic.ttf") format("truetype");
  font-style: normal;
}
.PlayDropdwncustom
{
	width:112px;
	height:208px;
	background:url(../images/PlayDD.png) no-repeat;
	position:absolute;
	z-index:2;
	margin-left:959px;
	margin-top:-140px;
	padding:20px 20px 20px 30px;
	display:none;
}

@media(max-width: 900px) {
	.Header {
		display: none;
	}
	.appsection {
		margin-top: 1em;
	}
	.appsection-buttons {
		float: none;
		clear: both;
		overflow: auto;
	}
	.appsection-buttons a {
		margin: 0 auto;
		margin-top: 10px;
		float: none;
		display: block;
	}
	.appimg {
		display: none;
	}
	.apptext {
		margin: 0 auto;
	}
}
